FAQ Search Today's Posts Mark Forums Read
» Video Reviews

» Linux Archive

Linux-archive is a website aiming to archive linux email lists and to make them easily accessible for linux users/developers.


» Sponsor

» Partners

» Sponsor

Go Back   Linux Archive > Gentoo > Gentoo User

 
 
LinkBack Thread Tools
 
Old 04-07-2012, 03:24 PM
luis jure
 
Default libmp4v2-1.9.1_p479 (was problems with digikam)

i realized my problems trying to rebuild digikam-2.5.0 were related to the
latest version of media-libs/libmp4v2 (1.9.1_p479), that i had upgraded a
couple of days ago.

after masking it and downgrading to libmp4v2-1.9.1, i could compile digikam
again. problems that i was having compiling other packages also
disappeared.
 

Thread Tools




All times are GMT. The time now is 04:28 PM.

VBulletin, Copyright ©2000 - 2014, Jelsoft Enterprises Ltd.
Content Relevant URLs by vBSEO ©2007, Crawlability, Inc.
Copyright 2007 - 2008, www.linux-archive.org